/* layout */
:root {
	--orange: #f58523;
	--red: #ee2711;
	--blue: #34A6D7;
	--green: #12c05b;
	--yellow: #f9bf0f;
}
.content {
  padding: 0.5rem 0 0 0;
}
body.worker {
  padding-top: 0;
}

/* layout > hlavicka */
	/* header {
		 padding: 0 calc(var(--lineHeight)*2) 0.5rem calc(var(--lineHeight)*2);
	}
	 header r-grid.only-large-window {
		 margin-bottom: 0;
	}
	 header .logo img {
		 margin-top: 10px;
	}
	 header .logo:hover img {
		 opacity: 0.7;
	}
	 header .cart a, header .top-nav a {
		 text-decoration: none;
	}
	 header .contact {
		 font-size: 16px;
	}
	 header .contact a.call {
		 font-weight: bold;
		 text-decoration: none;
	}
	 header .contact a:not(.call) {
		 color: var(--blue);
	}
	 header .contact a:not(.call):hover {
		 text-decoration: none;
	}
	 header .top-nav {
		 font-size: 15px;
	}
	 header i {
		 color: var(--blue);
		 margin-right: 4px;
	}
	 header #nav-2 {
		 grid-column-gap: 0;
	}
	 header .cart .cart-button {
		 line-height: 44px;
		 font-size: 16px;
		 position: relative;
	}
	 header .cart .cart-button a {
		 position: relative;
	}
	 header .cart .cart-button i {
		 color: var(--blue);
		 font-size: 30px;
		 margin: 0 22px 0 0;
	}
	 header .cart .cart-button .count {
		 width: 24px;
		 height: 24px;
		 line-height: 24px;
		 position: absolute;
		 font-size: 12px;
		 top: 0px;
		 left: 20px;
	}
	 header .cart .cart-button .price {
		 font-weight: bold;
	}
	 header .cart .cart-button .cart-preview {
		 display: none;
	}
	 header .cart .cart-button:hover .cart-preview {
		 display: block;
		 position: absolute;
		 background: white;
		 -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
		 box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
		 margin: 0 0 0 0;
		 right: 0;
		 z-index: 2;
		 padding: 20px;
		 min-width: 300px;
		 max-width: 300px;
	}
	 header .cart .cart-button .cart-preview .cart-preview-item {
		 border-bottom: 1px solid #eaeaea;
		 grid-column-gap: 0;
		 text-align: left;
		 font-size: 13px;
		 line-height: 18px;
		 padding-bottom: var(--blockSpacingBottom);
	}
	 header .cart .cart-button .cart-preview .cart-preview-item button.text i {
		 font-size: 18px;
	}
	 header .top-nav a {
		 margin-left: 20px;
	}
	 */
	/* nav {
		 padding: 0 calc(var(--lineHeight)*2) 0 calc(var(--lineHeight)*2);
		 background: #efefef;
		 margin: 0;
	}
	 nav r-grid {
		 grid-column-gap: 0px;
	}
	 nav r-grid a.top {
		 color: #222222 !important;
		 text-decoration: none;
		 font-size: 16px;
		 line-height: 20px;
		 text-align: left;
		 display: block;
		 padding: 12px 20px 0 20px;
		 font-weight: 500;
		 display: block;
	}
	 nav r-grid a.top:after {
		 display:block;
		 content: '';
		 border-bottom: solid 3px var(--blue);
		 transform: scaleX(0);
		 transition: transform 250ms ease-in-out;
		 margin-top: 9px;
	}
	 */
	/*h1.fromRight:after{
		 transform-origin:100% 50%;
	}
	 h1.fromLeft:after{
		 transform-origin: 0% 50%;
	}
	*/
	/* nav .dropdown:hover {
		 background: white;
	}
	 .megamenu {
		 position: absolute;
		 z-index: 2;
		 width: 100%;
		 left: 0;
		 background: white;
		 padding: calc(var(--lineHeight)*1) calc(var(--lineHeight)*2) calc(var(--lineHeight)*1) calc(var(--lineHeight)*2);
		 box-shadow: 0 4px 2px -2px rgba(0,0,0,0.2);
		 visibility: hidden;
		 transition-delay: 500ms;
	}
	 nav .dropdown:hover .megamenu {
		 visibility: visible;
		 transition-delay: 500ms;
		 max-height: none;
	}
	 */
	/* .megamenu a:hover {
		 color: var(--blue);
		 text-decoration: underline;
	}
	 */
	/* layout > pata */
	/* footer {
		 padding: calc(var(--lineHeight)*2);
		 background-color: #f0f0f0;
		 font-size: 16px;
		 line-height: 30px;
	}
	 footer.info {
		 padding-top: calc(var(--lineHeight)*3);
	}
	 footer i {
		 color: var(--blue);
	}
	 footer.info img, footer.info img:first-child, footer.info img:last-child {
		 margin-bottom: calc(var(--lineHeight)*1);
	}
	 footer.info address {
		 margin-bottom: calc(var(--lineHeight)*1);
	}
	 footer.info address a {
		 font-weight: 500;
	}
	 footer .footer-nav strong {
		 text-transform: uppercase;
		 color: #919191;
		 display: inline-block;
		 margin: 10px 0 15px 0;
	}
	 footer .footer-nav a {
		 display: block;
		 margin: 0 0 5px 0;
	}
	 footer .footer-nav a i {
		 margin-right: 10px;
	}
	 footer .footer-nav a:hover span, footer .footer-nav a {
		 text-decoration: none;
	}
	 footer .footer-nav r-grid {
		 grid-row-gap: 0;
	}
	 footer .note i {
		 margin-right: 5px;
	}
	 footer.copyright {
		 border-top: 1px solid #dddddd;
		 background-color: #f0f0f0;
	}
	 footer.info address , footer .footer-nav a , footer .note, footer.copyright {
		 font-size: 15px;
	}
	 */
	/* layout > prostredek */
	.content section.main,.content main {
		 padding: 0 calc(var(--lineHeight)*2) calc(var(--lineHeight)*2) calc(var(--lineHeight)*2);
	}
  .content section.main.partners {
		 padding: calc(var(--lineHeight)*2);
	}
  .content section.main.additional {
		 padding: calc(var(--lineHeight)*2);
		 background-color: #f0f0f0;
	}
	
	/* layout > levy sloupec */
	/* stranky */
	/* formulare */
	/* kosik */
	/* stranky > hp > text */
	/* stranky > hp > recenze */
	/* podkategorie */
	/* tlacitka */
	/* efetct hover obrazky */
	/* strankovani */
	/* filtr */
	/* detail */
	/* detail -> selecty */
	/* vypis produktu */
	/* komponenty */
	.content h1:after, .content h2:after {
		 content: "";
		 width: 23px;
		 height: 5px;
		 background: url("../images/rhomboid.png") no-repeat left top;
		 display: inline-block;
		 position: absolute;
		 bottom: 0;
		 left: 0;
	}
	
	.content h1.center:after, .content h2.center:after {
		 left: 50%;
	}
	
	/* popup */
	/* systemove hlasky */
	/* komponenty > silne stranky */
	/* komponenty > vyhledavani */
	/* drobeckovka */
	/* seznam, napr. obchodni podminky */
	/* mobil */
	/* Absolute Center Spinner */
	/* Transparent Overlay */
	/* :not(:required) hides these rules from IE9 and below */
	/* Animation */
	/* mrizka produkty */
 .content #worker-panel {
	 padding: 1rem calc(var(--lineHeight)*2);
	 margin: 0 0 1rem 0;
}
 .content #worker-panel i {
	 color: var(--blue);
	 margin-right: 4px;
}
 .content nav r-grid a:hover:after {
	 transform: scaleX(1);
}
 .content nav .active a, .content nav a:hover {
	/*border-bottom: 3px solid var(--blue);
	*/
}
 .content .megamenu a.heading {
	 font-size: 19px;
	 margin: 0 0 10px 0;
	 font-weight: 700;
}
 .content .megamenu a {
	 display: block;
	 text-decoration: none;
	 font-size: 15px;
	 color: #222;
}
 .content .megamenu a.hidden {
	 display: none;
}
 .content .megamenu a.more {
	 color: var(--blue);
}
 .content #main-banner {
	 margin-bottom: calc(var(--lineHeight)*1);
}
 .content #main-banner img {
	 margin: 0;
	 width: 100%;
}
 .content .flash {
	 padding: calc(var(--lineHeight)*2);
}
 .content h1 {
	 margin-top: calc(var(--lineHeight)*1) !important;
}
 .content .column .advantages {
	 margin-top: calc(var(--lineHeight)*2);
}
 .content .column .submenu {
	 background-color: #f0f0f0;
	 font-size: 16px;
	 margin: calc(var(--lineHeight)*1) 0 0 0;
	 padding: calc(var(--lineHeight)*1) calc(var(--lineHeight)*0.5);
}
 .content .column .submenu ul {
	 color: var(--blue);
	 list-style-type: square;
}
 .content .column .submenu ul li ul {
	 margin-top: var(--baseline);
	 list-style-type: square;
}
 .content .column .submenu .back {
	 margin-left: 0.3em;
	 margin-bottom: var(--baseline);
}
 .content .column .submenu .back i {
	 color: var(--blue);
	 margin-right: 0.2em;
}
 .content .column .submenu .back:hover {
	 text-decoration: none;
}
 .content .column .submenu .back span:hover {
	 text-decoration: underline;
}
 .content .column .submenu ul li.action {
	 list-style-type: none;
	 margin-left: -1.3em;
	 font-weight: bold;
}
 .content .column .submenu ul li.active > a {
	 font-weight: bold;
	 color: var(--blue);
}
 .content .column .submenu ul li.active ul li.active > a {
	 font-weight: normal;
}
 .content .column .submenu a {
	 display: block;
	 color: var(--foreground-color);
	 text-decoration: none;
}
 .content .column .submenu a:hover {
	 color: var(--blue);
	/*font-weight: bold;
	*/
	 text-decoration: underline;
}
 .content .column .submenu .circle {
	 display: inline-block;
	 width: 15px;
	 height: 15px;
	 border: 1px solid var(--orange);
	 margin: 0 7px 0 0;
}
 .content .column .submenu .circle i {
	 line-height: 15px;
	 color: var(--orange);
	 font-size: 10px;
}
 .content main .form {
	 max-width: 600px;
	 margin: 0 auto;
}
 .content main .form div {
	 margin: 0 0 10px 0;
}
 .content main .form legend {
	 font-weight: bold;
}
 .content main .form div label {
	 display: block;
	 margin: 0 0 2px 0;
}
 .content main .form div .full {
	 width: 100%;
}
 .content main .cart .form {
	 margin-bottom: calc(var(--lineHeight)*2);
}
 .content main .cart .gifts, .content main .cart .choices, .content main .cart .goods, .content main .cart .buttons, .content .cart-menu {
	 margin-top: calc(var(--lineHeight)*1);
	 margin-bottom: calc(var(--lineHeight)*1);
}
 .content .cart-menu {
	 margin-top: 20px;
}
 .content .cart-menu r-cell {
	 text-align: center;
}
 .content .cart-menu r-cell span {
	 display: block;
	 margin: 10px 0 0 0;
}
 .content .cart-menu .circle {
	 width: 90px;
	 height: 90px;
	 line-height: 90px;
	 border: 2px solid var(--blue);
	 text-align: center;
	 font-size: 40px;
	 margin-left: auto;
	 margin-right: auto;
}
 .content .cart-menu a {
	 text-decoration: none;
}
 .content .cart-menu .current {
	 font-weight: bold;
}
 .content .cart-menu .active .circle {
	 background: var(--blue);
	 color: white;
}
 .content main .cart img {
	 width: auto;
	 max-width: 100%;
	 height: auto;
}
 .content main .cart input.count {
	 /* line-height: 40px; */
	 /* I edit */
	 padding: 10px 10px 6px 5px;
	 width: 40px;
	 border: 1px solid #767676;
	 text-align: center;
	 vertical-align: middle;
}
.content form input, .content form textarea {
	border: 1px solid rgb(118, 118, 118);
	/* padding: 0px 2px; */
	padding: 10px 10px 6px;
}
 .content main .cart .goods r-grid {
	 border: 1px solid #e9e9e9;
}
 .content main .cart .sum {
	 background: #f0f0f0;
}
 .content main .cart .goods r-grid, .content main .cart .sum {
	 padding: 15px;
}
 .content main .cart .cart-column-summary-total {
	 background: #e7e7e7;
	 padding: 15px 15px 0 15px;
}
 .content main .cart .cart-column-summary-total.only-small-window {
	 padding-bottom: 15px;
}
 .content main .cart .cart-column-summary {
	 border: 1px solid #e7e7e7;
	 padding: 15px;
}
 .content main .cart .column r-grid {
	 grid-column-gap: 15px;
	 grid-row-gap: 10px;
	 font-size: 15px;
	 line-height: 20px;
	 padding: 0 0 15px 0;
	 border-bottom: 1px solid #e7e7e7;
}
 .content main .cart .column r-grid:last-child {
	 border-bottom: none;
}
 .content main .cart .column r-grid .price {
	 font-weight: 500;
}
 .content main .cart .gifts {
	 border: 1px solid #e7e7e7;
	 padding: 15px;
}
 .content main .cart .choices {
	 padding: 15px;
	 background: #f0f0f0;
}
 .content main .cart .choices label {
	 font-weight: bold;
}
 .content main .cart .gifts input, .content main .cart .choices input {
	 width: 20px;
	 height: 20px;
}
 .content main .cart .choices .price {
	 font-size: 14px;
}
 .content main .cart .discount-form input {
	 line-height: 40px;
	 border: 2px solid #e7e7e7;
	 padding-top: 0;
	 padding-bottom: 0;
}
 .content .additional .circle {
	 width: 32px;
	 height: 32px;
	 border: 2px solid var(--blue);
	 float: left;
	 margin: 0 15px 30px 0;
}
 .content .additional .circle i {
	 line-height: 32px;
	 font-size: 18px;
}
.content .wysiwyg ul {
	list-style: initial;
}
 .content .additional .wysiwyg ul li {
	 margin-left: 50px;
}
 .content .additional p {
	 font-weight: 300;
}
 .content .partners {
	 display: grid;
	 column-gap: 60px;
	 justify-items: center;
	 align-items: center;
	 grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
}
 .content .megamenu .partners {
	 justify-items: start;
}
 .content .partners img {
	 filter: grayscale(1);
}
 .content .reviews {
	 margin-top: calc(var(--lineHeight)*2);
	 padding-bottom: calc(var(--lineHeight)*1);
}
 .content .reviews section {
	 margin-top: calc(var(--lineHeight)*2);
}
 .content .reviews button {
	 border: none;
	 background: none;
	 cursor: pointer;
}
 .content .reviews button i {
	 color: #eaeaea;
}
 .content .reviews i {
	 color: var(--blue);
	 font-size: 50px;
}
 .content .reviews .splide__slide {
	 min-height: 130px;
}
 .content .reviews .splide__pagination button {
	 width: 14px;
	 height: 14px;
	 border-radius: 50%;
	 margin: 0 3px;
	 border: 1px solid #eaeaea;
}
 .content .reviews .splide__pagination button.is-active {
	 background: var(--orange);
	 border-color: var(--orange);
}
 .content .subcategories {
	 margin-bottom: calc(var(--lineHeight)*1);
}
 .content .subcategories:after {
	 clear: both;
	 content: '';
	 display: block;
}
 .content .subcategories a {
	 float: left;
	 width: calc(25% - 34px);
	 display: table;
	 border: 1px solid #eaeaea;
	 text-decoration: none;
	 padding: 12px 12px 12px 20px;
	 line-height: 25px;
	 height: 50px;
	 /* margin: 0 0 10px 0; */
	 font-size: 15px;
	 transition: 0.5s;
	 overflow: hidden;
}
 .content .subcategories a span {
	 display: table-cell;
	 vertical-align: middle;
}
 .content .subcategories a img {
	 margin: 0 20px 0 0;
	 vertical-align: middle;
	 display: inline;
}
 .content .subcategories a:hover {
	 border-color: var(--blue);
}
 .content .subcategories a:hover span {
	 color: var(--blue);
	 /* text-decoration: underline; */
}
 .content button.text {
	 background: none;
	 border: none;
	 cursor: pointer;
}
 .content .button-text, .content .button {
	 text-align: center;
	 text-transform: uppercase;
	 font-size: 15px;
	 cursor: pointer;
	 font-weight: bold;
	 line-height: 200%;
	 transition: 0.5s;
	 padding: 6px 40px 3px;
	 text-decoration: none;
	 display: inline-block;
}
 .content .button-text {
	 padding: 0;
}
 .content .button-text i {
	 font-size: 22px;
	 margin: 0 5px 0 0;
	 vertical-align: text-top;
}
 .content .button.full {
	 width: calc(100% - 4px);
	 padding: 0;
}
 .content .button:disabled {
	 opacity: 0.3;
	 cursor: not-allowed;
}
 .content .button.only-right {
	 /* border-radius: 0 22px 22px 0; */
}
 .content .button.only-left {
	 border-radius: 22px 0 0 22px;
}
 .content .button:hover:not([disabled]), .content .button:focus:not([disabled]) {
	 box-shadow: inset 6.5em 0 0 0 var(--blue);
}
 .content .button.primary:hover:not([disabled]), .content .button.primary:focus:not([disabled]) {
	 box-shadow: inset 6.5em 0 0 0 white;
}
 .content .button.primary {
	 background-color: var(--blue);
	 color: white;
	 border: 2px solid var(--blue);
}
 .content .button.primary:hover:not([disabled]) {
	 background-color: white;
	 color: var(--blue);
}
 .content .button.secondary {
	 background-color: transparent;
	 border: 2px solid var(--blue);
	 color: var(--blue);
}
 .content .button.secondary:hover:not([disabled]) {
	 background-color: var(--blue);
	 color: white;
}
 .content main .product a img {
	 -webkit-transform: scale(1);
	 transform: scale(1);
	 -webkit-transition: 0.3s ease-in-out;
	 transition: 0.3s ease-in-out;
	 max-height: 320px;
}
 .content main .product a:hover img {
	 -webkit-transform: scale(1.05);
	 transform: scale(1.05);
}
 .content ul.pagination {
	 padding: 0;
	 margin: 0;
}
 .content ul.pagination li {
	 list-style-type: none;
	 padding: 0;
	 margin: 0 5px 0 0;
	 display: inline-block;
	 font-size: 16px;
}
 .content ul.pagination li a {
	 display: block;
	 text-decoration: none;
}
 .content ul.pagination li.current, .content ul.pagination li a {
	 border: 1px solid white;
	 width: 36px;
	 height: 36px;
	 /* line-height: 36px; */
	 border-radius: 50%;
	 text-align: center;
}
 .content ul.pagination li.current {
	 background-color: var(--blue);
	 border-color: var(--blue);
	 color: white;
}
 .content ul.pagination li a:hover {
	 border-color: var(--blue);
	 color: var(--blue);
	 text-decoration: underline;
}
 .content ul.pagination li.arrow {
	 display: none;
}
 .content .filter-container {
	 margin: calc(var(--lineHeight)*1) 0;
	 color: #222;
	 font-size: 15px;
}
.content .container {
	margin-left: auto;
	margin-right: auto;
}
 .content .filter {
	 padding: 0 0 var(--blockSpacingBottom) 0;
	 border-bottom: 1px solid #eaeaea;
}
 .content .filter legend {
	 font-weight: bold;
	 margin: 0 0;
}
 .content .filter .filter-item.disabled {
	 color: grey;
}
 .content .filter .filter-item label {
	 display: block;
}
 .content .filter .filter-item label, .content .filter .filter-item input {
	 cursor: pointer;
}
 .content .filter .filter-item input {
	 transform: scale(1.3);
	 margin-right: 8px;
	 display: inline-block;
}
 .content .product-detail h1 {
	 font-size: var(--h2-size);
	 margin-top: 0 !important;
}
 .content .product-detail ul.attributes li {
	 width: 25%;
	 float: left;
}
 .content .product-detail ul.attributes li:first-child {
	 width: 40%;
}
 .content .product-detail ul.attributes::after {
	 clear: both;
	 content: '';
	 display: block;
}
 .content .product-detail .stock-info-box {
	 margin-bottom: var(--blockSpacingBottom);
}
/* I commented */
 .content .product-detail .stock-info {
	 display: inline-block;
	 text-align: center;
	 border: 1px solid #eaeaea;
	 text-decoration: none;
	 padding: 10px 20px;
	 line-height: 30px;
	 /* height: 30px; */
	 margin: 10px 0 10px 0;
	 font-size: 15px;
}
 .content .product-detail .stock-info.available {
	 border-color: var(--green);
}
 .content .product-detail .prices {
	/*border: 1px solid var(--blue);
	 padding: 20px;
	*/
}
 .content .product-detail .transports-payments {
	 padding-top: calc(var(--lineHeight)*1);
}
 .content .product-detail .transports-payments div {
	 border: 1px solid #eaeaea;
	 padding: calc(var(--lineHeight)*0.5);
	 margin-bottom: calc(var(--lineHeight)*1);
}
 .content .product-detail .transports-payments r-grid {
	 grid-column-gap: 0;
	 margin-top: calc(var(--lineHeight)*0.5);
}
 .content .product-detail .transports-payments r-grid r-cell {
	 border-bottom: 1px solid #eaeaea;
}
 .content .product-detail .prices .transports-payments r-cell.right:last-child {
	 text-align: right;
}
 .content .product-detail .product-line {
	 border-bottom: 1px solid #eaeaea;
	 padding-bottom: var(--blockSpacingBottom);
}
 .content .product-detail table tr td:first-child {
	 width: 40%;
}
 .content .product-detail input {
	 /* height: 40px; */
	 width: 60px;
	 border: 1px solid #767676;
	 vertical-align: middle;
	 text-align: center;
}
 .content .column {
	 position: relative;
}
 .content .column .labels {
	 position: absolute;
	 left: 0;
	 top: 30px;
}
 .content .column .labels .label {
	 display: block;
	 margin: 0 0 10px 0;
}
 .content .input-hidden .ts-control > input {
	 position: relative;
}
 .content .ts-wrapper {
	 margin-bottom: calc(var(--lineHeight)*0.5);
}
 .content .ts-dropdown, .content .ts-control, .content .ts-control > input {
	 color: var(--foreground-color);
	 font-size: var(--fontSize);
}
 .content .ts-dropdown, .content .ts-control > input {
	 border: 1px solid #e7e7e7;
}
.content .ts-control > input {
	line-height: 100% !important;
}
 .content .ts-dropdown {
	 margin-top: 0;
}
 .content .ts-control::after {
	 content: "\25BE";
	 font-size: 180%;
	 margin: 0 10px 0 0;
}
.content .ts-control {
	padding: 12px 16px;
	padding-right: 0;
	border: 1px solid #65656540;
	width: calc(100% - 16px);
	z-index: 0;
}
.content .ts-control input {
	text-align: left;
}
.content .ts-control input::placeholder {
	color: #000000;
}
 .content .dropdown-active .ts-control::after {
	 content: "\25B4";
}
 .content #colour-ts-dropdown {
	 display: grid;
	 grid-template-columns: 25% 25% 25% 25%;
	 padding: 10px;
}
 .content #colour-ts-dropdown .option {
	 padding: 10px;
	 text-align: center;
	 border: 1px solid #fff;
}
 .content #colour-ts-dropdown .option.active {
	 border-color: #e7e7e7;
}
 .content #colour-ts-dropdown .option .colour {
	 display: block;
	 border: 1px solid #e7e7e7;
	 height: 50px;
	 margin: 0 0 10px 0;
}
 .content .ts-dropdown .option.size-select-option {
	 padding: 10px 8px;
	 display: grid;
	 grid-template-columns: 50% 50%;
	 line-height: 1.5;
}
 .content .tabs a {
	 display: block;
	 text-align: center;
	 border: 1px solid white;
	 line-height: 40px;
	 transition: 0.5s;
	 text-decoration: none;
	 border: 1px solid #eaeaea;
}
 .content .tabs a:hover, .content .tabs a.active {
	 border-color: var(--blue);
	 color: var(--foreground-color);
	 text-decoration: none;
}
 .content .label {
	 display: inline-block;
	 background: #ff9c47;
	 color: #fff;
	 line-height: 12px;
	 padding: 6px 16px 6px 10px;
	 font-size: 11px;
	 text-transform: uppercase;
	 font-weight: 600;
	 /* border-radius: 0 13px 13px 0; */
	 -webkit-clip-path: polygon(0 0, 100% 0%, 95% 100%, 0% 100%);
	clip-path: polygon(0 0, 100% 0%, 95% 100%, 0% 100%);
}
 .content .label.variants {
	/*background: #c0c0c0;
	*/
}
 .content r-grid.products {
	 grid-column-gap: 0;
	 grid-row-gap: 0;
}
 .content .articles {
	 margin-bottom: calc(var(--lineHeight)*2);
}
 .content .products-navigation {
	 line-height: 40px;
}
.content .products-navigation .only-large-window {
	margin: auto;
}
 .content .products-navigation .top a {
	 color: var(--blue);
	 text-decoration: none;
}
 .content .products-navigation .top a:hover {
	 text-decoration: underline;
}
 .content .product {
	 position: relative;
	 transition: 0.5s;
}
 .content .product:hover {
	 -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
	 box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}
 .content .product div.box {
	 margin: 30px;
}
 .content .product div.box .box-fixed {
	 margin-bottom: var(--blockSpacingBottom);
	 min-height: 220px;
}
 .content .product .button {
	 width: 100%;
	 padding: 5px 0;
}
 .content .product .labels {
	 position: absolute;
	 left: 0;
	 top: 210px;
}
 .content .product .label {
	 display: block;
	 margin-bottom: 10px;
}
 .content .product h3 {
	 font-size: 18px;
	 min-height: calc(var(--lineHeight)*3);
	 line-height: 140% !important;
}
 .content .product .code {
	 font-weight: 400;
	 margin-bottom: var(--baseline);
}
 .content .product del {
	 font-weight: bold;
}
 .content .product .prices {
	 min-height: calc(var(--lineHeight)*1);
	 grid-column-gap: 0;
	 font-size: 16px;
}
 .content .product img {
	 margin-top: var(--baseline);
	 margin-bottom: var(--baseline);
	 width: auto;
	 max-width: 100%;
	 height: auto;
	 margin-left: auto;
	 margin-right: auto;
}
 .content .product form input {
	 line-height: 40px;
	 width: 100%;
}
 .content .product form button {
	 padding: 0 20px;
}
 .content .product form r-grid {
	 grid-column-gap: 10px;
}
 .content .big {
	 font-size: 17px;
}
 .content .splide .product {
	 max-width: 320px;
	 min-height: 550px;
}
 .content .splide .splide__arrows {
	 display: grid;
	 grid-template-columns: 70px auto 70px;
}
 .content .splide button {
	 border: none;
	 background: none;
	 cursor: pointer;
}
 .content .splide button i {
	 color: #eaeaea;
	 font-size: 50px;
}
 .content .splide .splide__pagination {
	 display: none;
}
 .content h1, .content h2 {
	/*border-bottom: 1px solid #eaeaea;
	*/
	 margin-bottom: var(--lineHeight);
	 padding-bottom: 0;
	 position: relative;
	 color: #222;
}
 .content h3 {
	 color: #222;
}
 .content h1 span, .content h2 span {
	 display: inline-block;
	/*border-bottom: 2px solid var(--blue);
	*/
	 padding-bottom: calc(var(--lineHeight)*0.5);
}
 .content h1 span strong {
	 font-size: 70%;
}
 .content h2 span strong {
	 font-weight: 300;
}
 .content a {
	 white-space: normal;
}
 .content .hidden {
	 display: none;
}
 .content main p {
	 font-weight: 300;
}
 .content img {
	 max-width: 100%;
	 height: auto;
}
 .content .black {
	 color: var(--foreground-color);
}
 .content .white {
	 color: #fff;
}
 .content .bg-black {
	 background-color: var(--foreground-color);
}
 .content .bg-grey {
	 background-color: #f0f0f0;
}
 .content .circle {
	 display: block;
	 border-radius: 50%;
	 text-align: center;
}
 .content .orange {
	 color: var(--orange);
}
 .content .grey {
	 color: grey;
}
 .content small {
	 font-size: 0.8rem;
}
 .content .plus, .content .minus {
	 cursor: pointer;
	 display: inline-block;
	 vertical-align: middle;
	 text-align: center;
	 border: 1px solid #767676;
	 background: #f2f2f2;
	 border-radius: 2px;
	 padding: 0px 5px 0px 3px;
	 height: 40px;
	 width: 20px;
	 line-height: 40px;
}
 .content .plus:hover, .content .minus:hover {
	 background: #e3e3e3;
}
 .content .cart .minus, .content .cart .plus, .content .product-line .plus, .content .product-line .minus {
	 /* margin-top: 1px; */
}
 .content .popup {
	 content: '';
	 display: block;
	 position: fixed;
	 top: 0;
	 left: 0;
	 width: 100%;
	 height: 100%;
	 background-color: rgba(0, 0, 0, 0.3);
	 z-index: 10;
}
 .content .popup .popup-content {
	 background: white;
	 position: fixed;
	 left: 50%;
	 width: 60%;
	 height: 60%;
	 top: 50%;
	 transform: translate(-50%, -50%);
	 -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
	 box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
	 max-height: 100vh;
	 overflow-y: scroll;
}
 .content .cookies-popup .popup-content r-grid, .content .popup .popup-content r-grid {
	 padding: calc(var(--lineHeight)*1);
}
 .content .cookies-popup .popup-content .button, .content .popup .popup-content .button {
	 font-size: 14px;
}
 .content .cookies-popup .popup-content {
	 background: white;
	 position: fixed;
	 max-width: 380px;
	 right: 20px;
	 bottom: 20px;
	 -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
	 box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}
 @media only screen and (max-width: 600px) {
	 .content .cookies-popup .popup-content {
		 right: 10px;
		 left: 10px;
	}
}
 .content .flash .info, .content .flash .success, .content .flash .warning {
	 padding: calc(var(--lineHeight)*0.5);
	 font-weight: bold;
}
 .content .flash .success {
	 border: 2px solid var(--green);
}
 .content .flash .info {
	 border: 2px solid var(--blue);
}
 .content .flash .warning {
	 border: 2px solid var(--orange);
	 color: var(--orange);
}
 .content .advantages .circle {
	 width: 52px;
	 height: 52px;
	 border: 2px solid var(--blue);
	 float: left;
	 margin: 0 15px 0 0;
}
 .content .advantages p {
	 padding: 5px 0 0 0;
}
 .content .advantages .circle i {
	 line-height: 52px;
	 font-size: 26px;
}
 .content .search {
	 display: grid;
	 grid-template-columns: auto 64px;
	 position: relative;
}
 .content .search input {
	 width: 100%;
	 font-size: 16px;
	 line-height: 40px;
	 border: 2px solid #e7e7e7;
	 border-radius: 22px 0 0 22px;
	 padding: 0 0 0 35px;
}
 .content .search button {
	 background: #e7e7e7;
	 border: 2px solid #e7e7e7;
	 border-radius: 0 22px 22px 0;
	 cursor: pointer;
	 height: 44px;
}
 .content .search button i {
	 color: var(--blue);
}
 .content .search .search-box {
	 -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
	 box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
	 margin: 15px 0 0 0;
	 background: white;
	/*padding: 30px;
	*/
	 position: fixed;
	 left: calc(var(--lineHeight)*2);
	 padding: calc(var(--lineHeight)*1) calc(var(--lineHeight)*2) calc(var(--lineHeight)*1) calc(var(--lineHeight)*2);
	 width: calc(100% - var(--lineHeight)*8);
	 z-index: 2;
	 display: grid;
	 grid-template-columns: 50% auto;
	 grid-column-gap: calc(var(--lineHeight)*2);
	 font-size: 0.8rem;
}
 .content .search .search-box .search-product-title, .content .search .search-box .search-category-title {
	 font-weight: 400;
}
 .content .search .search-box ul {
	 margin: calc(var(--lineHeight)*1) 0 0 0;
	 padding: 0;
}
 .content .search ul li {
	 list-style: none;
	 font-weight: bold;
	 line-height: 50px;
	 cursor: pointer;
	 border-bottom: 1px solid #eaeaea;
	 padding: 0 0 15px 0;
}
 .content .search ul li.autoComplete_selected, .content .search ul li:hover {
	 text-decoration: underline;
	 color: var(--blue);
}
 .content .search ul li a {
	 text-decoration: none;
}
 .content .search ul li img {
	 display: inline;
	 margin: 0 15px 0 0;
	 vertical-align: middle;
}
 .content .search ul li span.price {
	 font-size: 0.7rem;
	 float: right;
}
 .content .breadcrumb {
	 font-size: 14px;
	 margin: calc(var(--lineHeight)*1) 0 0 0;
}
 .content .breadcrumb a i {
	 color: var(--blue);
}
 .content .breadcrumb a:hover i {
	 color: var(--foreground-color);
}
 .content .breadcrumb i.separator {
	 color: var(--blue);
	 margin: 0 10px;
}
 .content .wysiwyg {
	 margin-bottom: 2rem;
}
 .content .product-detail ul.attributes li, .content .wysiwyg ul > li {
	 color: var(--blue);
}
 .content .product-detail ul.attributes li > div, .content .wysiwyg ul > li > div {
	 color: #000000;
}
 .content .wysiwyg img {
	 max-width: 100%;
}
.content .wysiwyg p {
	margin-bottom: 0.5rem;
}
 .content .wysiwyg ol {
	 counter-reset: item;
	 margin: 0.5rem 0;
	 --list-indentation: 1.5rem;
}
.content .wysiwyg ol > li ol {
	--list-indentation: 2rem;
}
.content .wysiwyg ol > li ol > li ol {
	--list-indentation: 2.5rem;
}
 .content .wysiwyg ol > li {
	 margin-bottom: 0.5rem;
}
 .content .wysiwyg ol > li > ol > li {
	 margin-bottom: 0.5rem;
}
 .content .wysiwyg ol > li > ol {
	 margin-top: 1rem;
}
 .content .wysiwyg ol > li > ol > li > ol {
	 margin-top: 0.5rem;
}
 .content .wysiwyg ol > li {
	 display: block;
}
 .content .wysiwyg ol > li:before {
	 content: counters(item, ".") " ";
	 counter-increment: item;
}
.content i.fa-solid, .content i.fa-regular {
	font-style: normal !important;
	vertical-align: middle;
}
 @media only screen and (max-width: 1598px) {
	 .content .only-full-hd {
		 display: none;
	}
	.content main .product a img {
		max-height: 280px;
	}
}
 @media only screen and (max-width: 1200px) {
	 .content .button {
		 font-size: 14px;
	}
}
 @media only screen and (max-width: 600px) {
	 .content h1:after, .content h2:after {
		left: calc(50% - 12px);
		
		/* header {
			 padding: 0px;
			 border-bottom: 0;
			 background: white;
		}
		 header r-grid.logo-cart-user {
			 height: 68px;
		}
		 header r-grid.only-small-window {
			 margin-bottom: 0;
		}
		 header .logo img {
			 margin-top: 30px;
		}
		 header r-grid {
			 grid-column-gap: 10px;
			 padding: 10px;
		}
		 header .user, header .cart {
			 padding-top: 15px;
		}
		 header .user i, header .cart .cart-button i {
			 font-size: 40px;
		}
		 header .search-panel {
			 background: var(--blue);
		}
		 */
		/* footer .note {
			 margin-top: calc(var(--lineHeight));
			 padding-top: calc(var(--lineHeight));
		}
		 */
		/* footer {
			 font-size: 14px;
		}
		 footer.info img, footer.info img:first-child, footer.info img:last-child {
			 display: none;
		}
		 footer.info {
			 padding-top: calc(var(--lineHeight)*2);
			 padding-bottom: calc(var(--lineHeight)*2);
		}
		 footer.copyright r-grid {
			 grid-row-gap: 10px;
		}
		 footer.copyright r-cell, footer.copyright r-cell.right {
			 text-align: center;
			 font-size: 14px;
		}
		 */
	}
	 .content :root {
		 --h1-size: 20px;
		 --h2-size: 16px;
		 --h3-size: 16px;
		 --fontSize: 15px;
		 --lineHeight: 24px;
	}
	 .content h1, .content .h1, .content h2 {
		 line-height: calc(var(--lineHeight)*1.5);
		 text-align: center;
	}
	 .content h2, .content h3 {
		 line-height: calc(var(--lineHeight)*1);
	}
	 .content .product h3 {
		 font-size: var(--h3-size);
	}
	 .content .product .prices {
		 font-size: 13px;
	}
	 .content .product div.box {
		 margin: 20px;
	}
	 .content .product div.box .box-fixed {
		 min-height: 290px;
	}
	 .content .product .labels {
		 position: relative;
		 top: auto;
		 left: auto;
	}
	 .content .product .labels .label {
		 /* border-radius: 13px; */
		 text-align: center;
		 -webkit-clip-path: polygon(5% 0, 100% 0%, 95% 100%, 0% 100%);
		clip-path: polygon(5% 0, 100% 0%, 95% 100%, 0% 100%);	
	}
	 .content body {
		 padding-top: 0;
	}
	 .content #worker-panel {
		 padding-left: 10px;
		 padding-right: 10px;
	}
	 .content .search {
		 grid-template-columns: auto 40px;
	}
	 .content .search button, .content .search input {
		 border-color: white;
		 line-height: 32px;
	}
	 .content .search button {
		 background: white;
		 height: 36px;
	}
	 .content .search button i {
		 color: var(--blue);
	}
	 .content .button {
		 padding: 0 30px;
		 line-height: 40px;
	}
	 .content section.main, .content main {
		 padding: 0 10px 20px 10px;
	}
	 .content .filter-container {
		 display: none;
	}
	 .content .filter-container.open {
		 display: block;
		 margin: 0;
		 background: white;
		 top: 0;
		 width: 100%;
		 padding: 0 0 400px 0;
		 left: 0;
		 position: absolute;
		 z-index: 3;
	}
	 .content .filter-header {
		 box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.2);
	}
	 .content .filter-header r-cell {
		 padding: calc(var(--lineHeight)*1);
	}
	 .content .filter-container fieldset.filter {
		 margin: calc(var(--lineHeight)*1);
	}
	 .content .filter-open .circle {
		 display: inline-block;
		 width: 24px;
		 height: 24px;
		 line-height: 24px;
		 font-size: 12px;
	}
	 .content .filter-open:hover .circle {
		 color: var(--blue);
	}
	 .content .page {
		 overflow-x: hidden;
		 position: relative;
	}
	 .content .menu-panel .skip, .content .column .submenu {
		 display: none;
	}
	 .content body.mobile-menu .menu-panel {
		 -webkit-transform: translateX(-200px);
		 -ms-transform: translateX(-200px);
		 transform: translateX(-200px);
	}
	 .content .menu-panel {
		 width: 200px;
		 color: #f0f0f0;
		 background-color: var(--blue);
		 position: absolute;
		 height: 100%;
		 top: 0;
		 bottom: 0;
		 right: -200px;
		 -webkit-transition: ease 0.5s;
		 transition: ease 0.5s;
		 overflow: hidden;
		 z-index: 10;
	}
	 .content .menu-panel ul {
		 margin: 0;
		 padding: 0;
		 list-style: none;
		 display: block;
		 width: 100%;
	}
	 .content .menu-panel ul li {
		 box-sizing: border-box;
		 padding: 0;
		 margin: 0;
		 background-image: none;
		 min-height: auto;
		 display: block;
		 border-bottom: 1px solid #f0f0f0;
	}
	 .content .menu-panel ul li a {
		 color: #f0f0f0;
		 min-height: auto;
		 display: block;
		 padding: 15px;
		 font-size: 1em;
		 text-transform: none;
		 text-decoration: none;
	}
	 .content .menu-panel ul li.close a, .content .menu-panel ul li a:hover {
		 color: var(--blue);
		 background-color: #f0f0f0;
	}
	 .content .menu-panel ul li.close a:hover {
		 background-color: var(--blue);
		 color: #f0f0f0;
	}
	 .content .wrapper {
		 position: relative;
		 top: 0;
		 -webkit-transition: ease 0.5s;
		 transition: ease 0.5s;
		 box-sizing: border-box;
	}
	 .content body.mobile-menu .wrapper {
		 -webkit-transform: translateX(-200px);
		 -ms-transform: translateX(-200px);
		 transform: translateX(-200px);
	}
	 .content .back-btn i {
		 color: white;
		 font-size: 35px;
	}
	 .content .mobile-menu-toggle {
		 line-height: 40px;
		 background: var(--blue);
		 width: 46px;
		 height: 46px;
	}
	 .content .mobile-menu-toggle i {
		 color: white;
		 font-size: 35px;
	}
	 .content .submenu {
		 background: white;
		 display: block;
		 font-size: 18px;
	}
	 .content .submenu > ul {
		 padding: 0;
	}
	 .content .submenu li {
		 list-style: none;
		 padding: 0;
		 margin: 0;
	}
	 .content .column .submenu ul li.action {
		 margin-left: 0;
	}
	 .content .column .submenu .back {
		 margin: 0;
	}
	 .content .column .submenu .back, .content .submenu li a {
		 display: block;
		 padding: 20px;
		 border-bottom: 1px solid #eaeaea;
	}
	 .content .submenu li a:hover {
		 background: #f0f0f0;
	}
	 .content .column .submenu ul li ul {
		 margin: 0;
	}
	 .content video, .content object, .content iframe {
		 width: 100%;
		 height: auto;
	}
	 .content #more iframe {
		 height: 300px;
	}
	 .content img {
		 width: auto;
		 max-width: 100%;
		 height: auto;
	}
	 .content .wysiwyg ol > li > ol {
		 padding-left: 0;
	}
	 .content .additional .wysiwyg ul li {
		 margin-left: 0;
		 padding-left: 5px;
	}
	 .content section.main.additional {
		 padding-left: 10px;
		 padding-right: 10px;
	}
	 .content r-grid r-cell .breadcrumb {
		 margin-top: 0px;
	}
	 .content r-grid r-cell:first-child .breadcrumb {
		 margin-top: 10px;
	}
	 .content .subcategories a {
		 width: calc(100% - 34px);
	}
	 .content .products-navigation r-cell, .content .products-navigation r-cell.right {
		 text-align: center;
	}
	 .content .product-detail ul.attributes li, .content .product-detail ul.attributes li:first-child {
		 width: 100%;
	}
	 .content .product-detail .product-line input {
		 width: 60px;
	}
	 .content .product-detail .stock-info-box, .content .product-detail .prices > r-cell {
		 text-align: center;
	}
	 .content .product-detail .prices .button.only-right {
		 border-radius: 22px;
	}
	 .content .reviews {
		 margin-top: calc(var(--lineHeight));
		 padding-bottom: calc(var(--lineHeight));
	}
	 .content .reviews .splide__slide {
		 grid-column-gap: 20px;
	}
	 .content .reviews i {
		 font-size: 30px;
	}
	 .content .reviews p:last-child {
		 text-align: right;
	}
	 .content section.main.partners {
		 padding-left: 10px;
		 padding-right: 10px;
	}
	 .content section.main.partners .splide__slide {
		 text-align: center;
	}
	 .content section.main.partners .splide__slide .helper {
		 display: inline-block;
		 vertical-align: middle;
		 height: 100%;
	}
	 .content section.main.partners .splide__slide img, .content section.main.partners .splide__slide img:first-child, .content section.main.partners .splide__slide img:last-child {
		 display: inline-block;
		 vertical-align: middle;
	}
	 .content .partners {
		 row-gap: 30px;
		 grid-template-columns: 1fr;
	}
	 .content .cart-menu .circle {
		 width: 60px;
		 height: 60px;
		 line-height: 60px;
		 font-size: 25px;
	}
	 .content main .cart .goods r-grid {
		 grid-column-gap: 15px;
	}
	 .content main .cart .buttons .button {
		 padding: 5px 20px;
	}
	 .content main .cart .buttons r-cell, .content main .cart .goods r-grid .right.price {
		 text-align: center;
	}
	 .content main .cart .gifts label {
		 white-space: normal;
	}
	 .content main .cart.cart-step3 .price, .content main .cart.cart-step2 .price {
		 text-align: left;
	}
	 .content main .cart .sum, .content main .cart .sum .right {
		 text-align: center;
	}
	 .content main .cart .discount-form {
		 text-align: center;
	}
	 .content main .cart .discount-form input, .content main .cart .discount-form label {
		 display: block;
		 margin: 5px auto;
	}
	 .content main .cart .discount-form .button.only-right {
		 /* border-radius: 22px; */
	}
	 .content .popup .popup-content {
		 width: 100%;
		 top: 0;
		 left: 0;
		 transform: none;
	}
	 .content body.scroll-down:not(.mobile-menu) header, .content body.scroll-up:not(.mobile-menu) header {
		 position: fixed;
		 transition: all 0.3s ease;
		 z-index: 2;
	}
	 .content body.scroll-down:not(.mobile-menu) header {
		 top: -144px;
	}
	 .content body.scroll-up:not(.mobile-menu) header {
		 top: 0;
	}
	 .content body.scroll-up:not(.mobile-menu) {
		 padding-top: 144px;
	}
}
 .content .loading {
	 position: fixed;
	 z-index: 999;
	 height: 2em;
	 width: 2em;
	 overflow: visible;
	 margin: auto;
	 top: 0;
	 left: 0;
	 bottom: 0;
	 right: 0;
}
 .content .loading:before {
	 content: '';
	 display: block;
	 position: fixed;
	 top: 0;
	 left: 0;
	 width: 100%;
	 height: 100%;
	 background-color: rgba(0, 0, 0, 0.3);
}
 .content .loading:not(:required) {
	/* hide "loading..." text */
	 font: 0/0 a;
	 color: transparent;
	 text-shadow: none;
	 background-color: transparent;
	 border: 0;
}
 .content .loading:not(:required):after {
	 content: '';
	 display: block;
	 font-size: 10px;
	 width: 1em;
	 height: 1em;
	 margin-top: -0.5em;
	 -webkit-animation: spinner 1500ms infinite linear;
	 -moz-animation: spinner 1500ms infinite linear;
	 -ms-animation: spinner 1500ms infinite linear;
	 -o-animation: spinner 1500ms infinite linear;
	 animation: spinner 1500ms infinite linear;
	 border-radius: 0.5em;
	 -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
	 box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
}
.content .prices > r-cell {
	--grid-cs: 5;
	--grid-ce: 5;
}
 @-webkit-keyframes spinner {
	 0% {
		 -webkit-transform: rotate(0deg);
		 -moz-transform: rotate(0deg);
		 -ms-transform: rotate(0deg);
		 -o-transform: rotate(0deg);
		 transform: rotate(0deg);
	}
	 100% {
		 -webkit-transform: rotate(360deg);
		 -moz-transform: rotate(360deg);
		 -ms-transform: rotate(360deg);
		 -o-transform: rotate(360deg);
		 transform: rotate(360deg);
	}
}
 @-moz-keyframes spinner {
	 0% {
		 -webkit-transform: rotate(0deg);
		 -moz-transform: rotate(0deg);
		 -ms-transform: rotate(0deg);
		 -o-transform: rotate(0deg);
		 transform: rotate(0deg);
	}
	 100% {
		 -webkit-transform: rotate(360deg);
		 -moz-transform: rotate(360deg);
		 -ms-transform: rotate(360deg);
		 -o-transform: rotate(360deg);
		 transform: rotate(360deg);
	}
}
 @-o-keyframes spinner {
	 0% {
		 -webkit-transform: rotate(0deg);
		 -moz-transform: rotate(0deg);
		 -ms-transform: rotate(0deg);
		 -o-transform: rotate(0deg);
		 transform: rotate(0deg);
	}
	 100% {
		 -webkit-transform: rotate(360deg);
		 -moz-transform: rotate(360deg);
		 -ms-transform: rotate(360deg);
		 -o-transform: rotate(360deg);
		 transform: rotate(360deg);
	}
}
 @keyframes spinner {
	 0% {
		 -webkit-transform: rotate(0deg);
		 -moz-transform: rotate(0deg);
		 -ms-transform: rotate(0deg);
		 -o-transform: rotate(0deg);
		 transform: rotate(0deg);
	}
	 100% {
		 -webkit-transform: rotate(360deg);
		 -moz-transform: rotate(360deg);
		 -ms-transform: rotate(360deg);
		 -o-transform: rotate(360deg);
		 transform: rotate(360deg);
	}
}
 .content .product {
	 /* border-bottom: 1px solid #eaeaea;
	 border-right: 1px solid #eaeaea; */
	 border: 0.5px solid #eaeaea;
	 border-collapse: collapse;
}
.content .products {
	border: 0.5px solid #eaeaea;
	border-bottom: none;
}
.content .products.products-top {
	border: none;
}
 @media only screen and (max-width: 600px) {
	 .content .product:last-child, .content .product:nth-last-child(2) {
		 /* border-bottom: none; */
	}
	 .content .product {
		 /* border-right: none; */
		 /* border-bottom: 1px solid #eaeaea; */
	}
}
 @media only screen and (max-width: 1598px) and (min-width: 601px) {
	 .content .product:nth-last-child(1), .content .product:nth-last-child(2), .content .product:nth-last-child(3) {
		 /* border-bottom: none; */
	}
	 .content .product:nth-child(3n) {
		 /* border-right: none; */
	}
}
 @media only screen and (min-width: 1599px) {
	 .content .product:nth-last-child(1), .content .product:nth-last-child(2), .content .product:nth-last-child(3), .content .product:nth-last-child(4) {
		 /* border-bottom: none; */
	}
	 .content .product:nth-child(4n) {
		 /* border-right: none; */
	}
}
 
/* I add */
table, td, tr {
	border: 1px solid #65656540 !important;
}

@media only screen and (max-width: 1200px) {
	
	.content .subcategories a {
		width: calc(33% - 34px);
	}

	.content section.main, .content main {
		padding: 0 24px 20px 24px;
	}
	.content .column:has(.submenu) {
		min-width: 200px;
	}
	.content .button-text, .content .button {
		line-height: 200%;
		padding: 5px 20px;
	}
	.content .product-detail input {
		width: 40px;

	}
}

@media only screen and (max-width: 800px) {
	
	.content .subcategories a {
		width: calc(50% - 34px);
	}
	.content .button-text, .content .button {
		padding: 5px 10px;
	}
	.content .plus, .content .minus {
		width: 10px;
	}
	.content .goods .plus, .content .goods .minus {
		width: 20px;
	}
	.content .product-detail input {
		width: 30px;
		padding: 10px 5px 6px;
	}
	
}
@media only screen and (max-width: 600px) {
	
	.content main .cart img {
		margin-left: auto;
		margin-right: auto;
	}
	.content .column:has(.submenu) {
		min-width: unset;
	}
	
}



input[type="number"].count::-webkit-inner-spin-button,
input[type="number"].count::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type="number"].count {
  -moz-appearance: textfield;
}